# polynomials
Lil' function computing the sum of two polynomials.

In order to run it install dependencies:

### `npm i`

then run the code:

### `npm start`

or run the test suites:

### `npm run test`


